Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Bronze

UNITY 4.0(4) TO 4.0(5)

Guys

trying something out in our lab here to eventually be replicated to the customer environment.

im just trying to upgrade from UNITY VM ONLY with Exchage 2000 installed locally on the UNITY server to 4.0(5). ive downloaded CDS 1 and 3 and have run the setup. issue is when nearing completion its giving me an error failed to register commserver server"

not sure what that means or where the log files are etc

any assistance would be greatly appreciated.

thanks in advance

2 REPLIES
Cisco Employee

Re: UNITY 4.0(4) TO 4.0(5)

You can try checking the tempu.log on the Unity server. Check around the time you got the error. This may help point you in the right direction.

Hope this helps,

Brad

Bronze

Re: UNITY 4.0(4) TO 4.0(5)

hey thanks for the reply

i go through. not too sure what happened but i started the upgrade over and it went through

thanks

123
Views
3
Helpful
2
Replies
CreatePlease to create content